• 한국어
    • 중국어간체
  • 注册
  • 질문과 답변
  • 今日 0
  • 帖子 9
  • 关注 7
  • 질문과 답변 질문과 답변 关注:7 内容:9

    vpn설치 좀 도와주세요!!

  • 查看作者
  • 打赏作者
  • 拉黑名单
    • 질문과 답변
    • Lv.3

      이 운영 체제에서는 .NET Framework 4.7.2이(가) 지원되지 않습니다.

      설치가 필요한 2개의 프로그램 중 1개는 설치하였는데

      net framework 라는 프로그램이 위에 문구가 나오면서 설치가 되지 않습니다.

      어떻게 해야하는지 좀 알려주세요...ㅠㅠㅠ

      Lv.27
      대왕

      사용 중인 os가 무엇인지 알려 주시면 확인해 보겠습니다


      예) 윈도우 98,win10


      回复

      请登录之后再进行评论

      登录
    • 做任务
    • 实时动态
    • 偏好设置
    • 返回顶部
    • 到底部
    • 帖子间隔 侧栏位置: